/*
This CSS is really just for this demo page
But take a look at the comments to see how I set padding
and borders on the images
*/
#CollageHolder .Collage{

    /*This is where you set the padding you want between the images*/
    padding:10px;

}
#CollageHolder .Collage img{
    margin:0;
    padding:0;
    display:inline-block;
    vertical-align:bottom;
    opacity:1;

    /*This is where you set the border you want for the image*/
    border:6px solid #E6E6E6 !important;
}


/* In this example, this is the main item being resized */
#CollageHolder .Image_Wrapper{
    /* to get the fade in effect, set opacity to 0 on the first element within the gallery area */
    opacity:0;
    -moz-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#CollageHolder .Caption{
    font-size:14px;
    font-weight:normal;
    font-family:arial;
}
#CollageHolder .Caption_Content{
    /* padding:10px; */
    color:#FFF;
    padding:20px;
}
/*-------------------------*/
#CollageHolder .noscript{
  display:none;
}

#CollageHolder{

}
